<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [background](./foundation-login.loginconfig.background.md)

## LoginConfig.background property

Background styles.

**Signature:**

```typescript
background: ElementStyles;
```

## Remarks

See [https://developer.mozilla.org/en-US/docs/Web/CSS/background](https://developer.mozilla.org/en-US/docs/Web/CSS/background) for more information.

## Example

Setting a custom background image

```ts
background: css`
    :host {
        background-image: url(${customBGImport});
    }
`,
```

